nfs:
  server: nas.dvirlabs.com
  path: /mnt/mybook/k3s-data

storageClass:
  name: nfs-client
  create: false
  defaultClass: true

# Optional: RBAC and service account
rbac:
  create: true

serviceAccount:
  create: true
  name: ""

leaderElection:
  enabled: false